# misc files
**/.DS_Store
.vscode/chrome/

# env files
.env
!.env*.example

# testing
coverage

# packages
node_modules
package-lock.json

# builds
build

# logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# files folder
src/files/*
!src/files/.gitkeep 
